version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-github-gobuffalo-envy-\$1\.tar\.gz/,\
uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/ \
  https://github.com/gobuffalo/envy/tags .*/v?(\d\S*)\.tar\.gz
